
    <html>
        <head>
        <title>pomme_d_api</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./pomme_d_api.ogg" type="audio/ogg">
          <source src="./pomme_d_api.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./pomme_d_api.pdf">pdf version</a></li>
            <li><a href="./pomme_d_api.tg">tux guitar version</a></li>
            <li><a href="./pomme_d_api.ly">lilypond version</a></li>
            <li><a href="./pomme_d_api.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./pomme_d_api.png">

        </div>
        </body>
    </html>
